table.shoppingcart{
	margin-left: -2px;
	margin-bottom: 5px;
}
.cartdiv{
	margin-top: 5px;
}
#excerpt {
color:#666666;
font-family:Helvetica;
font-size:12px;
font-weight:bold;
margin-top:2px;
width:598px;
}
form.eshop fieldset {
	color:#606060;
	border:1px dashed #CFD0D6;
	padding: 5px;
}
form.eshop span.sgloptiondetails {
	padding-left: 5px;
	float: left;
}
form.eshop fieldset fieldset {
background:#fff none repeat scroll 0 0;
}
form.eshop legend {
	background:#FBFCED none repeat scroll 0 0;
	border-color:#DBE3F0 #B6BAC9 #B6BAC9 #DBE3F0;
	border-style:solid;
	border-width:1px;
	color:#404040;
	margin-bottom: 5px;
}
form.addtocart span.sglprice {
margin-right:200px;
width:auto;
}
#indivPaintTitle{
	padding: 3px;
	border: 1px solid #e1e1e1;
	height: 23px;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 250px;
	font-size: 13px;
	background: #F7F7F7 url(images/greynav.gif) repeat-x center;
	text-align: center;
	margin-left: 3px;
}
.contactSubmit{
	padding:0px 0 0px 0px;
	color:#666;
	border:none;
	width:85px;
	height:22px;
	text-align:center;
	margin-top: 10px;
	font-weight: bold;
	background-color: #999999;
}
.picpodtitle {
	height: 20px;
	border: 1px solid #e1e1e1;
	margin-top: 3px;
	width: 100%;
	padding-right: 2px;
	padding-left: 2px;
	background-color: #fff;
	font-weight: bold;
	color: #6F6868;
	background-repeat: repeat-x;
	font-size: 11px;
}


.picpodtitle a{
	color: #fd3318;
}
.picpodtitle a:visited{
	color: #999999;
}
.clear{
	height: 5px;	
}
